{
    "KPlugin": {
        "Authors": [
            {
                "Email": "valeria@fadeeva.me",
                "Name": "Valeria Fadeeva",
                "Name[ru]": "Валерия Фадеева",
                "Name[x-test]": "xxValeria Fadeevaxx"
            }
        ],
        "Category": "",
        "Description": "Panel featuring application launcher, task manager and system tray",
        "Description[ru]": "Панель, содержащая меню запуска приложений, панель задач и системный лоток",
        "Description[x-test]": "xxPanel featuring application launcher, task manager and system trayxx",
        "EnabledByDefault": true,
        "Id": "org.github.Melawy.desktop.MelawyPanel",
        "License": "ALGPLv3",
        "Name": "Melawy Panel",
        "Name[ru]": "Melawy панель",
        "Name[x-test]": "xxMelawy Panelxx",
        "ServiceTypes": [
            "Plasma/LayoutTemplate"
        ],
        "Website": "https://melawy.ru"
    },
    "X-Plasma-ContainmentCategories": [
        "panel"
    ],
    "X-Plasma-Shell": "plasmashell"
}
